Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 09:25:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund donia                    Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9674379863 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522301887 Bot:  Please wait while we transfer you to an agent Agent:  Hi Donia, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Mohammed Customer:  Actually i want to know what happened to my order Customer:  I was sent a sudden message that it was canceled!! Customer:  Order no. 9674379863 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Okay take your time Agent:  As we checked the item got cancelled due to it's out of stock. Customer:  How is that when i already ordered it!? Agent:  You can enter the e-mail on the product page in the "Notify Me" field in order to be notified when the product is available in stock. Customer:  Really!? Customer:  Thanks I'm so pissed now don't think i will even order it again Agent:  we are apologising for that . Customer:  Doesn't matter actually Customer:  Anyway when i will get my refund? Customer:  I paid with tabby Customer:  So there's 25% from my card and the other are instalments, will it be canceled from tabby? Agent:  The amount was't captured by us. Agent:  we have just authorised the payment. Customer:  Okay Agent:  Do you have any other questions I can help you with? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Start over Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  New chat Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return and refound Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:14 PM, 06th Jul                   Hamza                   Hi Donia,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:15 PM, 06th Jul                     donia                    Hello, i made an order like 5 days ago and i requested a return           01:15 PM, 06th Jul                     donia                    The driver came and picked the item but the amount was not canceled from tabby           01:15 PM, 06th Jul                     donia                    Could you please check for me what's the issue           01:16 PM, 06th Jul                     donia                    Order no. 9674983634           01:17 PM, 06th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:19 PM, 06th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:19 PM, 06th Jul                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           01:19 PM, 06th Jul                   Hamza                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:20 PM, 06th Jul                     donia                    Okay thank you           01:21 PM, 06th Jul                   Hamza                   Is there anything else I can help you?            01:23 PM, 06th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2819206